Bug 1024765 - CVE-2013-4472 CVE-2013-4473 CVE-2013-4474 poppler: various flaws [fedora-all]
CVE-2013-4472 CVE-2013-4473 CVE-2013-4474 poppler: various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
fst_ping=1
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4472 CVE-2013-4473 CVE-2013-4474
  Show dependency treegraph
 
Reported: 2013-10-30 07:40 EDT by Ratul Gupta
Modified: 2014-12-04 04:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-04 04:54:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ratul Gupta 2013-10-30 07:40:17 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Ratul Gupta 2013-10-30 07:40:26 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1024746,1024765
Comment 2 Ratul Gupta 2013-10-30 07:41:40 EDT
Adding parent bug 1024753 (for CVE-2013-4473).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1024765,1024746,1024753
Comment 3 Ratul Gupta 2013-10-30 07:42:37 EDT
Adding parent bug 1024762 (for CVE-2013-4474).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1024765,1024746,1024753,1024762
Comment 4 Fedora Update System 2013-10-31 08:36:58 EDT
poppler-0.20.2-17.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/poppler-0.20.2-17.fc18
Comment 5 Fedora Update System 2013-10-31 08:39:12 EDT
poppler-0.22.1-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/poppler-0.22.1-5.fc19
Comment 6 Fedora Update System 2013-11-10 21:24:44 EST
poppler-0.22.1-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-16 02:15:31 EST
poppler-0.20.2-17.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 pjp 2014-12-03 13:24:39 EST
Hello mkasik,

Could you please fix this soon?
Comment 10 Marek Kašík 2014-12-04 04:54:06 EST
already fixed

Note You need to log in before you can comment on or make changes to this bug.